import React, { useRef } from 'react';
import Header from '../../components/header/Header'
import './landingPage.css'
import Content from '../../components/Contents/Content'
import ImgHero from '../../components/Contents/imgHero'
import Footer from '../../components/footer/Footer'
import SpaSection from '../../components/Contents/SpaSection'
import DentistaSection from '../../components/Contents/DentistaSection'

const LandingPage = () => {

  
  return (
    <>
    
      <section className='Main-section-landing-page' id='main-section'>
        <div className='header-landing-page'>
            <Header/>
        </div>

        <div className='content-landing-page'>
            <Content/>
        </div>

        <div className='img-hero-landing-page'>
            <ImgHero/>  
        </div>
    </section>

 
      <SpaSection/>
      <DentistaSection/>
      <Footer/>
    </>
    
  )
}

export default LandingPage